### Method

# Soup Message get_http_version

#### Declaration [src]

    SoupHTTPVersion
    soup_message_get_http_version (
      SoupMessage* msg
    )

#### Description [src]

Gets the HTTP version of `msg`.

This is the minimum of the version from the request and the version from the response.

Gets property | `Soup.Message:http-version`

#### Return value

Returns: | `SoupHTTPVersion`
| The HTTP version.